body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #3d3c3c;
}

strong {
    font-weight: bold;
    font-style: italic;
}

body a,
a:link,
a:visited {
    color: #1e4688;
    text-decoration: none;
    font-weight: bold;
}

body a:hover {
    color: #000000;
    text-decoration: none;
}

h2 {
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
    color: #212020;
}

h3 {
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    color: #212020;
}

.word_links {
    background-color: #002047;
}

td.word_links a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;
}

td.word_links a:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: underline;
}